<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>The Result Set Service</Description>
		<Class>Search</Class>
		<Name>ResultSetService</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Main>
				<Description>Describes port-types</Description>
				<Name>ResultSetService</Name>
				<Version>3.1.0-3.5.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.search</groupId>
                    <artifactId>resultsetservice</artifactId>
                    <version>3.1.0-3.5.0</version>
                </MavenCoordinates>
				
				<GARArchive>org.gcube.common.searchservice.resultsetservice.gar</GARArchive>
				<PortType>
					<Name>gcube/common/searchservice/ResultSet</Name>
					
				</PortType>
			</Main>
			<Software>
				<Description>Describes port-type stubs</Description>
				<Name>ResultSetService-stubs</Name>
				<Version>3.1.0-3.5.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.search</groupId>
                    <artifactId>resultsetservice-stubs</artifactId>
                    <version>3.1.0-3.5.0</version>
                </MavenCoordinates>
				<Files>
					<File>org.gcube.common.searchservice.resultsetservice.stubs.jar</File>
				</Files>
			</Software>
			<Software deployable="true">
				<Description>ResultSet Service Test Suite</Description>
				<Name>ResultSetService-test-suite</Name>
				<Version>3.1.0-3.5.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.search</groupId>
                    <artifactId>resultsetservice-test-suite</artifactId>
                    <version>3.1.0-3.5.0</version>
                </MavenCoordinates>
				<Files>
					<File>Test-HOWTO.txt</File>
					<File>clients/RSBLOBTester.java</File>
					<File>clients/RSXMLTester.java</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
